.u-section-1 .u-sheet-1 {
  min-height: 1670px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px 0 0;
}

.u-section-1 .u-list-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 1432px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-3 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-4 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 53.78% 50%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-5 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-image-4 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 31.88% 50%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-6 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-image-5 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-7 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-image-6 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-8 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-image-7 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-9 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-image-8 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-10 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-image-9 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-11 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-image-10 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-12 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px;
}

.u-section-1 .u-image-11 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-13 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-image-12 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-14 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px;
}

.u-section-1 .u-image-13 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-15 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px;
}

.u-section-1 .u-image-14 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-16 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px;
}

.u-section-1 .u-image-15 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-17 {
  margin: 10px auto 0;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px;
}

.u-section-1 .u-image-16 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 10px;
}

.u-section-1 .u-text-18 {
  margin: 10px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 10px 10px;
    min-height: 1181px;
  }

  .u-section-1 .u-image-1 {
    height: 239px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
  }

  .u-section-1 .u-image-3 {
    height: 239px;
  }

  .u-section-1 .u-image-4 {
    height: 239px;
  }

  .u-section-1 .u-image-5 {
    height: 239px;
  }

  .u-section-1 .u-image-6 {
    height: 239px;
  }

  .u-section-1 .u-image-7 {
    height: 239px;
  }

  .u-section-1 .u-image-8 {
    height: 239px;
  }

  .u-section-1 .u-image-9 {
    height: 239px;
  }

  .u-section-1 .u-image-10 {
    height: 239px;
  }

  .u-section-1 .u-image-11 {
    height: 239px;
  }

  .u-section-1 .u-image-12 {
    height: 239px;
  }

  .u-section-1 .u-image-13 {
    height: 239px;
  }

  .u-section-1 .u-image-14 {
    height: 239px;
  }

  .u-section-1 .u-image-15 {
    height: 239px;
  }

  .u-section-1 .u-image-16 {
    height: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 3618px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-1 .u-image-1 {
    height: 378px;
  }

  .u-section-1 .u-image-2 {
    height: 378px;
  }

  .u-section-1 .u-image-3 {
    height: 378px;
  }

  .u-section-1 .u-image-4 {
    height: 378px;
  }

  .u-section-1 .u-image-5 {
    height: 378px;
  }

  .u-section-1 .u-image-6 {
    height: 378px;
  }

  .u-section-1 .u-image-7 {
    height: 378px;
  }

  .u-section-1 .u-image-8 {
    height: 378px;
  }

  .u-section-1 .u-image-9 {
    height: 378px;
  }

  .u-section-1 .u-image-10 {
    height: 378px;
  }

  .u-section-1 .u-image-11 {
    height: 378px;
  }

  .u-section-1 .u-image-12 {
    height: 378px;
  }

  .u-section-1 .u-image-13 {
    height: 378px;
  }

  .u-section-1 .u-image-14 {
    height: 378px;
  }

  .u-section-1 .u-image-15 {
    height: 378px;
  }

  .u-section-1 .u-image-16 {
    height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-1 {
    height: 578px;
  }

  .u-section-1 .u-image-2 {
    height: 578px;
  }

  .u-section-1 .u-image-3 {
    height: 578px;
  }

  .u-section-1 .u-image-4 {
    height: 578px;
  }

  .u-section-1 .u-image-5 {
    height: 578px;
  }

  .u-section-1 .u-image-6 {
    height: 578px;
  }

  .u-section-1 .u-image-7 {
    height: 578px;
  }

  .u-section-1 .u-image-8 {
    height: 578px;
  }

  .u-section-1 .u-image-9 {
    height: 578px;
  }

  .u-section-1 .u-image-10 {
    height: 578px;
  }

  .u-section-1 .u-image-11 {
    height: 578px;
  }

  .u-section-1 .u-image-12 {
    height: 578px;
  }

  .u-section-1 .u-image-13 {
    height: 578px;
  }

  .u-section-1 .u-image-14 {
    height: 578px;
  }

  .u-section-1 .u-image-15 {
    height: 578px;
  }

  .u-section-1 .u-image-16 {
    height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 356px;
  }

  .u-section-1 .u-image-2 {
    height: 356px;
  }

  .u-section-1 .u-image-3 {
    height: 356px;
  }

  .u-section-1 .u-image-4 {
    height: 356px;
  }

  .u-section-1 .u-image-5 {
    height: 356px;
  }

  .u-section-1 .u-image-6 {
    height: 356px;
  }

  .u-section-1 .u-image-7 {
    height: 356px;
  }

  .u-section-1 .u-image-8 {
    height: 356px;
  }

  .u-section-1 .u-image-9 {
    height: 356px;
  }

  .u-section-1 .u-image-10 {
    height: 356px;
  }

  .u-section-1 .u-image-11 {
    height: 356px;
  }

  .u-section-1 .u-image-12 {
    height: 356px;
  }

  .u-section-1 .u-image-13 {
    height: 356px;
  }

  .u-section-1 .u-image-14 {
    height: 356px;
  }

  .u-section-1 .u-image-15 {
    height: 356px;
  }

  .u-section-1 .u-image-16 {
    height: 356px;
  }
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-4 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-4 {
  border-color: transparent !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-1 {
  border-color: transparent !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-2 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-2 {
  border-color: transparent !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-3 {
  border-color: transparent !important;
}

.u-section-1 .u-image-5,
.u-section-1 .u-image-5:before,
.u-section-1 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-5 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-5 {
  border-color: transparent !important;
}

.u-section-1 .u-image-6,
.u-section-1 .u-image-6:before,
.u-section-1 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-6 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-6 {
  border-color: transparent !important;
}

.u-section-1 .u-image-7,
.u-section-1 .u-image-7:before,
.u-section-1 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-7 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-7 {
  border-color: transparent !important;
}

.u-section-1 .u-image-8,
.u-section-1 .u-image-8:before,
.u-section-1 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-8 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-8 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-8 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-8 {
  border-color: transparent !important;
}

.u-section-1 .u-image-9,
.u-section-1 .u-image-9:before,
.u-section-1 .u-image-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-9 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-9 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-9 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-9 {
  border-color: transparent !important;
}

.u-section-1 .u-image-10,
.u-section-1 .u-image-10:before,
.u-section-1 .u-image-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-10 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-10 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-10 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-10 {
  border-color: transparent !important;
}

.u-section-1 .u-image-11,
.u-section-1 .u-image-11:before,
.u-section-1 .u-image-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-11 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-11 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-11 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-11 {
  border-color: transparent !important;
}

.u-section-1 .u-image-12,
.u-section-1 .u-image-12:before,
.u-section-1 .u-image-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-12 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-12 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-12 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-12 {
  border-color: transparent !important;
}

.u-section-1 .u-image-13,
.u-section-1 .u-image-13:before,
.u-section-1 .u-image-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-13 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-13 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-13 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-13 {
  border-color: transparent !important;
}

.u-section-1 .u-image-14,
.u-section-1 .u-image-14:before,
.u-section-1 .u-image-14 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-14 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-14 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-14 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-14 {
  border-color: transparent !important;
}

.u-section-1 .u-image-15,
.u-section-1 .u-image-15:before,
.u-section-1 .u-image-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-15 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-15 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-15 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-15 {
  border-color: transparent !important;
}

.u-section-1 .u-image-16,
.u-section-1 .u-image-16:before,
.u-section-1 .u-image-16 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-16 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-16 {
  border-color: transparent !important;
}

.u-section-1 .hover > .u-container-layout .u-image-16 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-image-16 {
  border-color: transparent !important;
}